package cn.ey.biz.module.system.mq.message.permission;

import cn.ey.biz.framework.mq.core.pubsub.AbstractChannelMessage;
import lombok.Data;

/**
 * 角色数据刷新 Message
 */
@Data
public class RoleRefreshMessage extends AbstractChannelMessage {

    @Override
    public String getChannel() {
        return "system.role.refresh";
    }
}
